Debian Bug report logs - #176327
Please remove linleech

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 12 Jan 2003 01:18:03 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176327; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: linleech -- A program to selectively download usenet articles
Date: Sun, 12 Jan 2003 02:16:25 +0100
Package: wnpp
Severity: normal

The current maintainer of linleech, Mitch Blevins <mblevin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: linleech
Binary: linleech
Version: 2.2.1-2
Priority: optional
Section: news
Maintainer: Mitch Blevins <mblevin@debian.org>
Architecture: any
Standards-Version: 3.0.0
Directory: dists/potato/main/source/news
Files: 5e8f7f4a1ce19291ca38cd1eac08d26f 623 linleech_2.2.1-2.dsc
 2408bfb1ac7e4af57cb44479aea03928 112649 linleech_2.2.1.orig.tar.gz
 6c74163d9be95ea01f596f003f0254aa 4607 linleech_2.2.1-2.diff.gz

Package: linleech
Priority: optional
Section: news
Installed-Size: 100
Maintainer: Mitch Blevins <mblevin@debian.org>
Architecture: i386
Version: 2.2.1-2
Depends: libc6 (>= 2.1), slang1 (>> 1.2.2-0)
Filename: dists/potato/main/binary-i386/news/linleech_2.2.1-2.deb
Size: 62256
MD5sum: d322f055137b08037e6fd76db4f08aef
Description: A program to selectively download usenet articles
 linleech is a small, script-driven *NIX program that automates
 the process of downloading USENET articles. Using a small command
 set, linleech will search groups for articles that match given
 criteria and automatically download them for you. This is useful
 for retrieving anything from binary posts to something as specific
 as searching for the latest HOWTO in a Linux group.

Justification: Inactive, hasn't been seen since Feb 2002, email bounces

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#176327; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Göran Weinholt <weinholt@dtek.chalmers.se>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 176327@bugs.debian.org (full text, mbox):

From: Göran Weinholt <weinholt@dtek.chalmers.se>
To: 176327@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Please remove linleech
Date: Fri, 27 Jun 2003 11:56:55 +0200
reassign 176327 ftp.debian.org
retitle 176327 Please remove linleech
severity 176327 wishlist
thanks

Please remove linleech. It has been orphaned, there are better
alternatives, it is outdated, and upstream seems to have disappeared.

-- 
Göran Weinholt <weinholt@dtek.chalmers.se>
GPG: 1024D/4A8854E6 EC27 7F6A DFA9 CBBD 9EE3  F07A 8DF5 8BB6 4A88 54E6
"Science does not remove the terror of the Gods."  -- J.R. "Bob" Dobbs



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 176327-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 176327-close@bugs.debian.org
Subject: Bug#176327: fixed
Date: Tue, 05 Aug 2003 12:24:47 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  linleech |    2.2.1-2 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, s390, sparc
  linleech | 2.2.1-2.0.1 | powerpc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 176327@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:12:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.